<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="3778" subPointId="0" userId="D2CE0826-4293-4474-A81B-156A7702D272" date="2023-12-30 14:38:11" timeDiffer="0">
  <longitude>103.827049</longitude>
  <latitude>36.060945</latitude>
  <direction>100.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国甘肃省兰州市城关区庆阳路241号</address>
  <locationDescribe></locationDescribe>
  <currentTime>1703918290554</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231230/1703918290554.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>